LINUX.ORG.RU
ФорумAdmin

OpenWRT домашний роутер.

 


0

1

Доброго времени суток. Поставил на роутер прошивку OpenWRT. У меня соединение идет по PPTP -> нужны пакеты для работы с PPTP.
Пробую ставить, а там ошибки связанные с версией ядра:

root@OpenWrt:/# opkg install kmod-pptp_3.18.17-1_ar71xx.ipk
Installing kmod-pptp (3.18.17-1) to root...
Collected errors:
 * satisfy_dependencies_for: Cannot satisfy the following dependencies for kmod-                                                                                                                     pptp:
 *      kernel (= 3.18.17-1-5dcb66d04a38219f7fd91c748f0e9a32) *         kmod-gre                                                                                                                      *
 * opkg_install_cmd: Cannot install package kmod-pptp.

Как решить проблему?
Заранее спасибо!

В дефолтной сборке должно быть по умолчанию подключение по pptp. Попробуй взять с главного сайта готовую сборку. Ну или сам собери на крайняк, там не сложно.

vvsdd ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.